PKGCTL-DB-MOVE(1)

NOME
pkgctl-db-move - Move pacotes entre repositórios de binários.

SINOPSE

pkgctl db move [OPÇÕES] [REPO_FONTE] [REPO_ALVO] [PKGBASE]...

DESCRIÇÃO

Move pacotes entre os repositórios de binários, por exemplo, de extra-testing para extra.

OPÇÕES

-h, --help
    Mostra um texto de ajuda.

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).